Wichtig für alle, die mittesten wollen

Ich bitte jeden, der die lokalisierten Builds testet, folgendes zu beachten:
1. Die Dateien wurden bisher nur von mir, und von niemandem sonst getestet. Ich kann deswegen nicht ausschließen, dass sie euer Betriebssystem beschädigen, Daten löschen, eure Festplatte zerstören oder eure Kreditkarte stehlen und dann mit eurer Freundin durchbrennen. 😉
Soll heißen: Sichert zumindest euer Profil, bevor ihr auf den 0.9er wechselt.

2. Testet bitte ausgiebig möglichst viele Extensions und Themes auf htttp://www.update.mozilla.org . Ich weiß, dass einige Extensions den lokalisierten Firefox abstürzen lassen und hab schon Kontakt mit den Autoren aufgenommen. Die betroffenen Extensions werden hoffentlich bald ausgetauscht.

3. Fehler, die ihr findet, schickt ihr bitte direkt per Mail an mich mit dem Schlüsselwort [0.9 Fehler] im Betreff.

4. Wenn ihr einen Fehler melden wollt -Sei es ein Rechtschreibfehler oder ein Programmfehler, der nur in der deutschen Version auftritt- schreibt immer euren UA mit in die Mail. Ihr erhaltet ihn, wenn ihr auf Hilfe | Über Mozilla Firefox geht. Ungefähr so sieht er aus:
Mozilla/5.0 (Windows; U; Windows NT 5.0; de-DE; rv:1.6) Gecko/20040206 Firefox/0.8

Außerdem ist wichtig, ob ihr das Sprachpaket, die Zipversion oder den Installer benutzt habt.

5. Herzlichen Dank für die Hilfe.

Nachtrag: Das Sprachpaket wird folgendermaßen aktiviert:
1. Datei firefox0.9-lang-de-DE.xpi auf der Festplatte speichern.
2. Über Datei | Datei öffnen… öffnen, installieren und neustarten.
3. In den Einstellungen der Extension das Häckchen setzen und neustarten.

Nachtrag2: Wer bereits eine englische 0.9 benutzt hat, muss das Sprachpaket benutzen oder das alte englische Profil löschen.

10 thoughts on “Wichtig für alle, die mittesten wollen”

  1. Erst mal recht herzlichen Dank für die Super Übersetzung von Dir. Fehler darin konnte ich nicht finden. Sogar AdBlock läuft wunderbar. Weiterhin habe ich erst mal das alte Theme des Firefox 0.8 installiert. Als Plugin läuft das Chatcontroll von MSN ohne Probleme. Morgen werde ich weiter testen. Java Macromedia Flash und so weiter.

    Gruß

    Stulle

  2. Muss sagen bist jetzt habe keine Abstürze bemerkt mit den vielen unterschiedlichen Erweiterungen die ich benutze (außer das einige Erweiterunugen generell nicht mit der 0.9 Version funktionieren wollen 🙁 ).
    Aso eine Anmerkung hätte ich da und zwar über die Lizenzvereinbarung: wird diese Übersetzt?, oder muss eine beglaubigte Übersetzung von Mozilla geben wie das bei GNU sachen der Fall ist?

    A.Topal du hast doch einen sehr netten Humor wenn es um Cookies geht 🙂

    MFG
    Benedikt

  3. @Benedikt: Falls du das “köstliche” meinst: im Englischen steht “delicious” drin. Ich dachte, das kommt langsam mal raus – in Bugzilla gabs da mal eine Diskussion und ich dachte, man hätte eine sinnvolle Formulierung gefunden.

  4. Ich find den Kommentar bei den Cookies einfach überflüssig. Sowas verwirrt nur Leute die keine Ahnung haben.

  5. schade dass es kein Edit gibt, habe wieder die hälfte vergessen 🙂

    Ich finde die Übersetzung sehr gelungen. Dass einige Erweiterungen (noch) nicht gehen, liegt wohl kaum an A.Topal. Es wird wohl noch ein paar Tage dauern, bis die alle auch auf Deutsch und 0.9 kompatibel sind.

  6. Also habe ein Problem mit der BETA und zwar sieht alles super aus, noch keinen Fehler gefunden, jedoch laufen die Tabbed Browser Enhancements net ;-(( Sind wohl für die dt. 0.9 noch net lauffähig oder??

    Kennt wer ne gute Alternative? Hab mich sehr an diese Features gewöhnt

  7. Unbedingt Flashblock und AdBlock bei Firefox 0.8 deaktivieren, bevor Firefox 0.9 installiert wird, sonst läßt sich Macromedia Flash nicht installieren.

  8. @michael: die englische version von der tabletbrowser extension läuft mit dem 0.9en.

Comments are closed.